<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>203, 26</value>
  </metadata>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>422, 26</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>312, 26</value>
  </metadata>
  <metadata name="statusStrip1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAICAAAAEACACoCAAAJgAAACAgAAABACAAqBAAAM4IAAAoAAAAIAAAAEAAAAABAAgAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAW4+zAPr6/QD7+/sAUX6rAHy3zQDBwcEAzLNkANrq6wC+vr4AmuPyAKWl
        pQCU1eUA6fv8AH7D4gCDyeYA8/j4AFqGtQDW2/UAuZIBANLS0gDv7+8A4/n7ANzh6QDCyfMAtLS0AEh3
        nQAbN2IAyMjIAHZ2dgBVhbEAebraAO3t7QCS2e0Ab7DZAMzS7gDV2+wAPGSNAJ11FADk4MsAdLTTAFWB
        rgDx8fEARGyUAL6gTADZ2dkA1PLzANXV1QBNdaIA5eTeAK76/QDMzMwAysrKAGmjzgBiYmIAioqKAF2J
        uAC6uroATXmlALSTOgBsrdYAhcPXAKF6GwCYbg0AREREAF2SvgDl5eEAzs7OAB89aABlmsYAN1yJAGad
        yQBLcqAAKkp0AH19fQBViLMAp4IkAGun0QB3udkAFzJeACVGcQBdjLoAVX+tAGGOugBReqgAWpG7AFmO
        uABQeaYATnelAExMTADTu2kAYpzGAF6WwABYgrEAUoKtAGmp0QDiz4AAEitXAICAgADs4K4A6duiAOTa
        swDn15YAv8fzAOTSigD9/PcA+vfrAO/lugD17tMA8unGAPfz3wD9/f0A6enpAHG13QDM8/MA+Pj4APf3
        9wDy8vIA9fX1APHs2QCU3e8AsYgBAMKcAACgdQIAqX8CAJ91AgBjlsMAzfLyANfX1wCXbAMA9PT0AI/W
        7ACJ0OkAo+33AKDp9QBikLwAcbTcAF6LugDq48YAqvX6AOvr6wCrq6sAbKnTAIODgwBilcIA5+fnAN/f
        3wCl7/gA6OjoAPb29gBgkL4AxszwALCOMQBJb50A5N7GAMSoUQDdyHgAYZbCANzJjwDh4eEAXpS/AE98
        qABSUlIAmJiYAN3d3QBklbQAz/HxAKysrADfzIIAoKCgAGdnZwD49ewA4eLnANvb2wDk27kAq+HxAOXl
        5QCRkZEA+fn5AK+vrwDk2rYA4+TmAN/j+QBXjrcA9PHiAE2BqgDz9PoAX5OuAOrp5ACYz9gAeLbXAOvo
        3ADU5e0A6+37AM63cQCg6PMAu9fbAHZ4fADq9vYA8u/lAGeXwADV9fUA0NTtAJjc6gC28vkA7+rUAIXI
        4wA/apUAh8rkAIfN5wBjoMkAx870APD39ABrrNQAXo68AGGTwABAZZMA9/39AOvx6QBMc6EAKDxfAJht
        CwCHvc8AisfbAI3K3gBpnscAndzvANvf+ABTfasAiIiIAPHu3wAiQWoAg73TAI+/0ACDvtkAdbfcAOPm
        +QDn6vgA9vTqAGOdwADL0fUAYprFAFKGrQBglMAAV4u2AN/39wCPj48ALE56AJLW4wCXl5cAc6rEAHeu
        zwCTZwMA5ubmAMagAAD///8AAAAAAP//////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////9JSUlJSUlJSUlJ////////////////////////SUlJSf7+/v7+/v7+/v5J
        SUlJ////////////////SUn+/v7+2A/GdnZ2dnbtAv7+/v5JSf///////////0n+/v5z9H5xpTBkZGRk
        ZJn8kBRz/v7+Sf////////9J/v7A0iIHcXFxB61kZGRkMPz8/Pxvc/7+Sf//////Sf4BEWZmZpa/fnGl
        mWRkZJn8/Pz8/Pz8c/7+Sf///0n+/hFmZmZmZmYjfsjZdnbMu/z8/PxvgW7+/v7+Sf//Sf50/KsjImZm
        ZuIB/v7+/v7+AhQfcv7+/v5uAv5J/0mU/pD8/Pz8tCPs/v7+/v7+/v7+/v5ucnQfb/yQ/pRJqP5y/Pz8
        /Pz8b/7+/v44qKg4/v7+/m/8/Pz8/Pxy/qgF/nL8/Pz8/Pxv/v7+sRiMjBix/v7+b/z8/Pz8/HL+BQX+
        bvz8/G8fdHL+/v7+/ouL/v7+/rmr/Pz8/Pz8bv4F/wX+dXJu/v7+bnSB/v7+/v7+/v7rF2aWyRb8/BT+
        Bf//Bf7+bv7+chT8/PxvFLeqqtP0LSJmZmZmZhcjbv4F////Bf5uc2/8/Pz8/PwmZGRkJn5xfiMXZmZm
        7wH+Bf//////Bf5udJD8/Pz8QbNkZGStB3FxfhaWF7Vu/gX/////////Bf7+bnRv/PwmZGRkZGRBfnFx
        LXQB/v4F////////////BQX+/v4CdeWJiYmJib7FDNj+/v4FBf///////////////wUFBQUC/v7+/v7+
        /v4CBQUFBf///////////////////////wUFBQUFBQUFBQX/////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////////////////////////////////////////////////////+AH//4A
        AH/4AAAf8AAAD+AAAAfAAAADgAAAAYAAAAEAAAAAAAAAAAAAAAAAAAAAgAAAAYAAAAHAAAAD4AAAB/AA
        AA/4AAAf/gAAf//gB////////////////////////////ygAAAAgAAAAQAAAAAEAIAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJAAAAEwAAABkAAAAfAAAAJgAAACYAAAAmAAAAJgAA
        AB8AAAAZAAAAEwAAAAkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8AAAAfAAAALwAAADMAAAAzAAAAMwAAADMAAAAzAAAAMwAA
        ADMAAAAzAAAAMwAAADMAAAAzAAAAMwAAAC8AAAAfAAAADwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABMAAAAsAAAAMwAAADMAAAAzAAAAMwAAADMAAAAzAAAAMwAA
        ADMAAAAzAAAAMwAAADMAAAAzAAAAMwAAADMAAAAzAAAAMwAAADMAAAAzAAAALAAAABMAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkAAAApAAAAMwAAADMAAAAzAAAAMzw8PGZLS0uZUlJSzFNT
        U9hWVlb/VlZW/1ZWVv9WVlb/VlZW/1ZWVv9TU1PYUlJSzEtLS5k8PDxmAAAAMwAAADMAAAAzAAAAMwAA
        ACkAAAAJAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPAAAALwAAADMAAAAzQEBAZlZWVrJcXFzyiIiI/7Gx
        sf/Y2Nj/7Ozs/////////////////////////////////+zs7P/Y2Nj/sbGx/4iIiP9cXFzyVlZWskBA
        QGYAAAAzAAAAMwAAAC8AAAAPAAAAAAAAAAAAAAAAAAAADAAAADMAAAAzPT09WV9fX8x5eXn/x8fH//b2
        9v////////////f9/f/1+fn/9PLp//Pv3//z79//8+/f//Pv3//z79//+Pbu//v7+/////////////b2
        9v/Hx8f/eXl5/19fX8w9PT1ZAAAAMwAAADMAAAAJAAAAAAAAAAMAAAAvAAAAM1paWox1dXX/ysrK////
        ////////+Pj4/+T4+P/X9fX/1PX1/9fz8//p6OL/6OC+/+jgvv/o4L7/6OC+/+jgvv/o48//6urq/+vr
        6//y8vL/+Pj4////////////ysrK/3V1df9aWlqMAAAAMwAAAC8AAAADAAAAGQAAADNoaGiyjY2N//b2
        9v//////7vD8/9DW9v/V2fH/3+zu/9T19f/U9fX/1PX1/+Lu7v/o4cT/6OC+/+jgvv/o4L7/6OC+/+no
        5P/q6ur/6urq/+rq6v/q6ur/7e3t//j4+P//////9vb2/42Njf9oaGiyAAAAMwAAABkAAAAsaGhomZOT
        k//39/f//Pz+/93i+P/J0PX/ydD1/8nQ9f/P1PP/2+nw/9X09P/U9fX/1/Pz/+jjz//o4L7/6OC+/+jg
        vv/o48//6urq/+rq6v/q6ur/6urq/+rq6v/q6ur/6urq//j4+P//////9/f3/5OTk/9oaGiZAAAALE1N
        TVmIiIj/9/f3///////b3/T/ydD1/8nQ9f/J0PX/ydD1/8nQ9f/J0PX/1+Dx/9X09P/c9/f/7vPt//Pv
        3//z79//8u7b/+7t6P/q6ur/6urq/+rq6v/q6ur/7e3t//b29v/9/f3/////////////////9/f3/4iI
        iP9NTU1Zenp6stPT0///////9PT0/+rq6v/m5+v/297u/9PX8f/J0PX/ydD1/8nQ9f/h5Pn/+vr9////
        //////////////////////////////z8/P/z8/P/8PDw//n5+f///////////////////////f39//v7
        +///////09PT/3p6erKMjIzy+Pj4///////r6+v/6urq/+rq6v/q6ur/6urq/+jo6v/f4u7/6+75////
        /////////////////////////////////////////////////////////f39//n5+f/09PT/8PDw/+3t
        7f/q6ur/6+vr///////4+Pj/jIyM8pOTk///////+fn5/+rq6v/q6ur/6urq/+rq6v/q6ur/6urq/+3t
        7f//////////////////////xMTE/62trf+tra3/xMTE///////////////////////t7e3/6urq/+rq
        6v/q6ur/6urq/+rq6v/q6ur/+fn5//////+Tk5P/mpqa///////5+fn/6urq/+rq6v/q6ur/6urq/+rq
        6v/q6ur/7e3t//////////////////r6+v/AwMD/t7e3/7e3t//AwMD/+vr6/////////////////+3t
        7f/q6ur/6urq/+rq6v/q6ur/6urq/+rq6v/5+fn//////5qamv+goKD///////39/f/q6ur/6urq/+rq
        6v/t7e3/8PDw//T09P/5+fn////////////////////////////u7u7/7u7u////////////////////
        ///19vv/5ufr/+rq6v/q6ur/6urq/+rq6v/q6ur/6urq//39/f//////oKCg/6ampq/e3t7///////f3
        9//5+fn//f39//////////////////39/f/09PT/9vb2////////////////////////////////////
        ////////6Or6/8zS9f/J0PX/z9Tz/9fb8P/j5ez/6urq/+rq6v/y8vL//////97e3v+mpqavrKysP7e3
        t/////////////39/f////////////n5+f/y8vL/6urq/+rq6v/q6ur/7e3t//Pz8P/28+f/+ffv//n3
        7//z+Pb/5/n5/9vz9P/U2vH/ydD1/8nQ9f/J0PX/ydD1/8nQ9f/L0fT/3uHx//39/f//////t7e3/6ys
        rD8AAAAAsrKyn9HR0f///////f39//j4+P/t7e3/6urq/+rq6v/q6ur/6urq/+rq6v/q6ur/6eXU/+jg
        vv/o4L7/6OC+/+jl0v/V9PT/1PX1/9X09P/Z4vD/y9H0/8nQ9f/J0PX/ydD1/9PY9//6+v3//////9HR
        0f+ysrKfAAAAAAAAAAC3t7cPuLi4z9TU1P///////f39//T09P/r6+v/6urq/+rq6v/q6ur/6urq/+np
        5//o4MH/6OC+/+jgvv/o4L7/6OHE/9/v7//U9fX/1PX1/9X09P/f5+7/z9Tz/8zS9f/k6Pr//f39////
        ///U1NT/uLi4z7e3tw8AAAAAAAAAAAAAAAAAAAAAvr6+j8vLy//z8/P///////39/f/09PT/7e3t/+rq
        6v/q6ur/6eXU/+jgvv/o4L7/6OC+/+jgvv/o4L7/6Onl/9X09P/U9fX/1PX1/9v19f/09PT//Pz+////
        ///z8/P/y8vL/76+vo8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAxMTEP8TExN/c3Nz/9PT0////
        /////////Pz8//f39//z8eT/7ujP/+7oz//u6M//7ujP/+7oz//u7OL/7vj4/+77+//5/f3/////////
        ///09PT/3Nzc/8TExN/ExMQ/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMrK
        yl/Ly8uv0tLS/+Pj4//v7+///Pz8/////////////////////////////////////////////Pz8/+/v
        7//j4+P/0tLS/8vLy6/KyspfAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADQ0NAP0NDQX9HR0Y/R0dG/0dHR793d3f/d3d3/3d3d/93d3f/d3d3/3d3d/9HR
        0e/R0dG/0dHRj9DQ0F/Q0NAPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA///////////////////////AA//+AAB/+AAAH+AA
        AAfAAAADgAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAAYAA
        AAHgAAAH8AAAD/wAAD//AAD///////////////////////////8=
</value>
  </data>
</root>